---
title: Lántas—phonology
backname: Lántas
backlink: ../laantas
...

# Vowels

<figure>
<object data=pure-vowels.svg></object>
<object data=diphthongs1.svg></object>
<object data=diphthongs2.svg></object>
</figure>

There are three basic vowels #/i a u/, diphthongs #/ai au iə uə/, and syllabic consonants #/m̩ n̩ r̩ l̩/. Neither of these last two sets have a length distinction, and have the same duration as a long vowel. Note that #/u uː/ are substantially more central than #/i iː/, and the initial place of #/uə/ is further back than pure #/uː/.

Long vowels, and syllabic consonants other than «l», are spelt with a acute accent: «í á ú ḿ ń ŕ». A syllabic «l», because of its height, replaces the acute with a stroke: «ł». The diphthongs are spelt «ai au ia ua».


## Allophony

<figure>
<object data=vowel-allophones1.svg></object>
<object data=vowel-allophones2.svg></object>
<object data=vowel-allophones-diph.svg></object>
</figure>

* After a velar consonant, including #/ɫ w/, the vowels #/a aː ai i iː iə u uː uə/ are backed and lowered to the forms labelled #[ɑ ɑː ɑe ɛ eː eə ɔ oː ɔə], respectively, in the figures above.
* After #/j/, #/i iː iə/ become #[e eː eə].
* After #/ʧ ʤ ʃ j/, #/u uː/ is fronted to #[y ʉː].
* Before a syllabic consonant, a small schwa may be inserted if necessary to make pronunciation easier. This is most common between #/ln̩ nl̩/ and two copies of a single sound. For example, «kalń» #/kaln̩/ #[kɐlᵊn] 'cat'.
* \#/r̩ l̩/ are pronounced as #[ɻː ɫ̩ː].
* Syllabic #/n̩/ assimilates to #[ŋ̍] before a velar consonant; no other assimilation for syllabic nasals occurs, though.
* Unstressed short vowels are somewhat reduced, #/a/ more than the others.


# Consonants

Where unspecified, consonants are spelt the same way as in IPA.

|             | Labial   | Dental          | Postalveolar | Velar    |
|-------------|----------|-----------------|--------------|----------|
| Plosive     | #/p b/   | #/t d/          | #/ʧ ʤ/ «č ǧ» | #/k g/   |
| Fricative   | #/f/     | #/θ s/ «þ/ð, s» | #/ʃ/ «š»     | #/x/ «h» |
| Nasal       | #/m/     | #/n/            |              |          |
| Flap        | #/ɾ/ «r» |                 |              |          |
| Approximant | #/w/     | #/l/            | #/j/         |          |

The phonemes #/p t ʧ k s ʃ m n ɾ l x/ can be geminated. For the purposes of syllable structure, geminated consonants are counted the same as two separate ones. Geminate versions of most consonants are spelt by doubling the letter: «pp», «tt», «kk», etc. The phoneme #/θ/ is spelt «þ» word-initially (and at the beginning of components of compound words), and «ð» elsewhere.[^ð]

[^ð]: An Icelandic person on the Internet once told me off for having intramorphemic 'þ's in a language and it has stuck with me since.

## Allophony

* Before #/i iː iə/, #/ɾ/ becomes #[ʑ̞], a laminal fricative with only a small amount of actual friction, almost #[ɹ̻].
* A nasal followed by a plosive assimilates to the same place of articulation (but for compound words this is not reflected in the spelling), for example «rabanpa» #[ravampa] 'what book?'.
* The sequences #/ʧs ʃs sʃ/ are pronounced as #[tʃː ʃː ʃː].
* Nasals before #/s x/ decay to a nasalisation of the previous vowel, or are dropped entirely if that vowel is a syllabic consonant.
* Voiced plosives #/b d ʤ ɡ/ become fricatives #[v ð ʒ ɣ] between proper vowels. The allophone #[v] is pronounced #[β] by some speakers.
* The velar fricative #/x/ becomes #[h] before #/r̩/, and is palatalised to #[ç] before #/i iː iə/.
* Long #/ʧː/ is pronounced as #[ṯːʃ]. Long #/ɾ l/ become #[ʐː ɫː].
* Non-final #/l/ is velarized #[ɫ] after a back vowel (including the allophones #[ɑ ɑː]). After other vowels, it is palatalised.
* Non-syllabic #/l/ is pronounced as #[ɬʲ] at the end of words, even after a back vowel. After #/t/ it is #[ɬ]. The phoneme #/ɾ/ is also devoiced #[ɾ̥] word-finally. The sequence #/lθ/ is realised as #[ɬʲː].
* In many dialects, the long obstruents #/pː tː ʧː kː sː ʃː/ are pronounced as ejectives #[pʼ tʼ ʧ ʼ kʼ sʼ ʃʼ], and the long sonorants #/mː nː lː/ as #[bᵐ dⁿ ɮː].


# Syllable structure

<div>
The allowed shape of a syllable is <var>CV</var>(<var>C</var>) where <var>V</var> is any vowel and <var>C</var> a consonant, such that all clusters take one of the following forms:

* <var>KC</var>, where
  <var>K</var> can be any of
  #/m n l r θ s ʃ t/ _(coda consonants)_;
* <var>FN</var>,
  where <var>F</var> can be
  #/f θ s ʃ x/ _(fricatives)_ and
  <var>N</var> can be
  #/m n/ _(nasals)_;
* <var>P</var>#/s/, where
  <var>P</var> can be #/p t ʧ k/ _(voiceless plosives)_;
* \#/pj bj lj rj/; and
* geminate consonants.

Aside from these, a word can also start with a vowel. At the end of a word, the consonants from <var>K</var> are allowed. A syllabic consonant cannot be next to the non-syllabic form of the same consonant---for example, the sequences #/ll̩/ and #/l̩l/ are not possible. Two distinct syllabic consonants can be next to each other, however---even without a non-syllabic consonant in between---and are pronounced as two separate syllables as normal.

Sometimes an inflectional ending can cause an invalid sequence of syllabic and non-syllabic consonant. In this case, the sequence is replaced with «a» plus a long form of the consonant: «suaþł» 'speaker'---«suaþalla» 'from a speaker'.

Occasionally, loanwords break the consonant clustering rules, such as «mikrugram».
</div>


# Stress

Words are stressed on the first long vowel; if there are no long vowels, _or_ the only one is in the final syllable of multiple, then the stress is on the first syllable. For the purposes of deciding stress placement, neither diphthongs nor syllabic consonants are counted as long.


# Epenthesis

Many inflectional endings begin with a consonant. In some cases, this will cause an illegal consonant cluster according to the above rules. Therefore, an epenthetic vowel will sometimes need to be inserted. This vowel depends on the affix being added, and so is given at the same time as the inflections themselves. Note that if multiple inflections are added, only the extra vowels necessary to make the word legal (going left to right) are inserted: as further affixes are stacked, these will appear to surface and vanish again. See, for instance, the examples given for [adjectival genitives](nouns.html#adjectivals).
