---
title: Lántas—Writing System
backname: Lántas
backlink: ../laantas
...

<style>
  object.script { vertical-align: middle; }
</style>

Lántas is natively written with an [abugida], meaning that consonants are full letters, while vowels (including syllabic consonants) are written as modifiers to the previous consonant.

[abugida]: https://en.wikipedia.org/wiki/Abugida

As an example of how it looks, here is the first sentence of [The North Wind and the Sun][nwas]:

[nwas]: examples.html#the-north-wind-and-the-sun

<figure>
<object class=script data=northwind2.svg></object>
</figure>


# Independent vowels

These are used when a word begins with a vowel (or syllabic consonant).

<figure>
<object class=script data=ivowels.svg></object>
</figure>


# Vowel diacritics

These are attached to a consonant symbol to indicate the following vowel.

<figure>
<object class=script data=dvowels.svg></object>
</figure>


# Base consonants

These letters are the base shapes for single consonants. The glyphs below do not actually mean anything (except the one for «j»); the final stem is given a descender for an #/a/, and an underline indicates no vowel. (See [above](#vowel-diacritics).)

<figure>
<object class=script data=consonants.svg></object>
</figure>

Consonant clusters are written with a ligature called a _conjunct_ derived from the two base letters.


# Conjunct consonants

While many conjuncts are not exactly the two consonants mashed together, the form is usually predictable.

## Conjuncts with «t»

<figure>
<object class=script data=conjuncts-t.svg></object>
</figure>

## Conjuncts with «ð»

<figure>
<object class=script data=conjuncts-th.svg></object>
</figure>

## Conjuncts with «s»/«š»

The conjuncts starting with «š», other than «šp», are the same as with «s» except with the overline added. (In «šš» the overlines merge, as shown below.)

<figure>
<object class=script data=conjuncts-s.svg></object>
</figure>

## Conjuncts with «l»

<figure>
<object class=script data=conjuncts-l.svg></object>
</figure>

## Conjuncts with «m»

<figure>
<object class=script data=conjuncts-m.svg></object>
</figure>

## Conjuncts with «n»

<figure>
<object class=script data=conjuncts-n.svg></object>
</figure>

## Conjuncts with «r»

<figure>
<object class=script data=conjuncts-r.svg></object>
</figure>

## Others

<figure>
<object class=script data=conjuncts-o.svg></object>
</figure>


# Punctuation

The end of phrase <object class=script data=eop.svg></object> and end of sentence <object class=script data=eos.svg></object> marks, transcribed as commas and full stops/question marks/exclamation marks[^fs], have the same amount space either side of them, more for the latter. When they are on a line break, they stay with the previous word, like in the example at the top of this page (and like in most scripts).

[^fs]: Even though there's no distinction in the native script, questions look weird in the transcription with no "?" after them.


# Numbers

Numbers are written in base 10 using modified letters. Numbers in running text are surrounded by double vertical bars, and digits are grouped into fours.

<figure>
<object data=numbers.svg></object>
</figure>
