---
title: Lántas—Verbs
backname: Lántas
backlink: ../laantas
...

__TODO: intro__

The infinitive is unmarked (but always ends in a vowel), and is the citation form for verbs as well as being used in several constructions.


# Tense

There is a distinction between two different past tenses, _recent_ and _distant_ past. The recent past is most commonly used, while the distant past is used to denote an action happening further in the past than to another action already expressed using the recent.

Stories are narrated in the present tense.

<figure>
-------------------- --------
 Distant past (DPST) «--sai»
  Recent past (RPST) «--si»
      Present  (PRS) «--»
       Future  (FUT) «--má»
-------------------- --------

</figure>

<figure class=glosses>
```gloss
Þasim kalńḿt jaðí.
þasi-m kalń-ḿ-t jaðí
dog-DEF cat-DEF-GEN love;PRS
The dog loves the cat.
```
```gloss
Þasim kalńḿt jaðísi.
þasim kalńḿt jaðí-si
the:dog the:cat love-RPST
The dog loved the cat.
```
```gloss
Þasim kalńḿt jaðísai.
þasim kalńḿt jaðí-sai
the:dog the:cat love-DPST
The dog had loved the cat (until …).
```
```gloss
Þasim kalńḿt jaðímá.
þasim kalńḿt jaðí-má
the:dog the:cat love-FUT
The dog will love the cat.
```
</figure>


# Person

These suffixes are used instead of pronouns, but not used with nouns, in the subject and object positions. The subject suffix comes before the object. For the plural, the vowel is lengthened and an «--š» is added (e.g. «na» → «náš»).

Just like with the [pronouns](#pronouns), the first person plurals «--náš» and «--dúš» can only be used with an inclusive meaning. The exclusive sense is expressed by using conjunctions of pronouns instead of suffixes.

<figure>
                1st person   2nd person   3rd person
-------------- ------------ ------------ -----------
 Subject (SBJ)    «--na»       «--ha»       «--fa»
  Object (OBJ)    «--du»       «--gu»       «--bu»
-------------- ------------ ------------ -----------

</figure>

<figure class=glosses>
```gloss
Bairunagu.
bairu-na-gu
see-1SG;SBJ-2SG;OBJ
I see you.
```
```gloss
Þasim bairunáš.
þasi-m bairu-náš
dog-DEF see-1PL;SBJ
We see the dog.
```
```gloss
Þasim bairudúš.
þasi-m bairu-dúš
dog-DEF see-1PL;OBJ
The dog sees us.
```
</figure>


# Voice

There is a four way voice distinction. The voice markers are placed between the tense and person markers.

- The _active_ voice is the default form of the verb and does not modify the roles of the arguments.
- The _passive_ voice promotes the direct object of the verb to subject position, leaving the former subject role unspecified. There is no way to specify the agent (i.e., no equivalent to _by_); to merely emphasise the object but keep the subject specified, the object can be moved to the beginning of the clause.
- The _reflexive_ voice indicates that the subject(s) act on themselves.
- The _reciprocal_ voice indicates that the subjects act on each other.

<figure>
----------------- ----------
     Active (ACT)  «--»
    Passive (PSV)  «--lú»
  Reflexive (RFL)  «--sidu»
 Reciprocal (RCP)  «--lði»
----------------- ----------

</figure>

<figure class=glosses>
```gloss
Þasimat tassána.
þasimat tassá-na
the:dog wash-1SG
I wash the dog.
```
```gloss
Þasim tassálú.
þasim tassá-lú
the:dog wash-PSV
The dog is washed.
```
```gloss
Tassásiduna.
tassá-sidu-na
wash-RFL-1SG
I wash myself.
```
```gloss
Tassálðináš.
tassá-lði-náš
wash-RCP-1PL
We wash each other.
```
</figure>


# Negative

__TODO__

«--tul»


# Nominal forms

A verb stem can also be used as a noun: for example, «šikkú» both means 'to go' and 'an act of going'. The definite plural is also used to mean the act in a general sense. The definite form is also used for the verb of content clauses, for example indirect quotations.

Auxiliary verbs such as modals use this construction as well.

<figure class=glosses>
```gloss
hipsamł
hipsa-m-ł
solve_problem-DEF-PL
logic (the general act of problem solving)
```
```gloss
Fíra fuham suasifa.
fíra fuha-m   sua-si-fa
air  blow-DEF say-RPST-3SG
He said it was windy.
```
```gloss
Šikkúnamat     ušminatul.
šikkú-na-m-at  ušmi-na-tul
go-1SG-DEF-GEN want-1SG-NEG
I don't want to go.
```
</figure>


# Modifier forms

__TODO__ used to form relative clauses, come before noun & other modifiers

- «--ja»: other
    - «núm bairuja þasim»: the dog the man sees
    - «núm bairusija þasim»: the dog the man saw

- nominalised with extra «-ð» at the end


# Pro-verbs

Pro-verbs are placeholders standing in for verb phrases; they are the verb equivalent of pronouns.

The word for 'to do this' is «mai». It bears an obvious resemblance to the [pronoun] «mua». There are also the rarer «lai» and «þai», only used when contrasting between two options.

- «Naranášḿ iš lut saunusam gibanášḿ fulla. _Laim iš þaim_ ušmiha?»  
  We can walk or take the bus. _Which_ do you want to do?
- «_Þaim_ ušmina.»  
  I want to do _that_ (i.e., take the bus).

There is also a negative pro-verb «tulla», 'to not do this/that'.

[pronoun]: pronouns.html


# Polar questions

__TODO__

Polar (yes/no) questions add a «--ǧi» clitic on the word or phrase being questioned. The word being questioned receives the primary stress. If there is no particular focus for the question, it is attached to the final word of the sentence.

<figure class=glosses>
```gloss
Inlantimsasǧi šikkúmáha?
Inlanti-m-sa-s-ǧi     šikkú-má-ha
England-DEF-AD-LAT-QU go-FUT-2SG
Are you going to England (vs going somewhere else)?
```
```gloss
Surǧi Inlantimsas šikkúmá?
sur-ǧi Inlantimsas šikkúmá
2SG-QU to:England  will:go
Is it you (vs someone else) who is going to England?
```
```gloss
Inlantimsas šikkúmáhaǧi?
Inlantimsas šikkúmáha-ǧi
to:England  you:will:go-QU
Are you going to England (vs coming from it)?
```
</figure>


To answer a yes/no question, the verbs «mai» or «tulla», respectively, are conjugated for person (but not tense, etc). Their literal meaning are as pro-verbs, 'to (not) do this'.

- «Inlantimsasǧi šikkúmáha?---Maina/Tullana.»  
  Are you going to England?---Yes, I am/No, I'm not.
